Bug 1284225 - [Docs] [Beta] Update repository names
[Docs] [Beta] Update repository names
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Brandi
Allison Heslin
:
Depends On:
Blocks: 1284223
  Show dependency treegraph
 
Reported: 2015-11-22 00:33 EST by Andrew Dahms
Modified: 2016-04-27 19:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 19:54:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-11-22 00:33:10 EST
All references to the Red Hat Satellite 6.1 repository must be updated to the Red Hat Satellite 6.2 beta repository name ahead of the beta.
Comment 1 Andrew Dahms 2016-04-12 22:11:07 EDT
Assigning to Brandi for review.

Brandi - we'll need to use 'rhel-6-server-satellite-6-beta-rpms' as the channel name where it is mentioned, although I cannot see any such references at a quick glance, and add 'Beta' between 'Server' and 'RPMs' when the channel name is called out.

Let me know if you have any questions!
Comment 2 Andrew Dahms 2016-04-12 22:15:50 EDT
Brandi - as an added note, this bug now applies to the new Server Administration Guide. There are no references in the Host Configuration Guide that look as though they would need updating.
Comment 3 Brandi 2016-04-25 14:47:44 EDT
Addressing channel names in BZ1326193, Review the Server Administration Guide.
Comment 4 Andrew Dahms 2016-04-27 19:54:00 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.